.spacer60 {display:block; height:60px; width:100%; float:left;}
.spacer20 {display:block; height:20px; width:100%; float:left;}
.spacer10 {display:block; height:10px; width:100%; float:left;}
.spacer5 {display:block; height:5px; width:100%; float:left;}
.alpha {padding-left:0;}
.omega {padding-right:0;}

.jumbotron {height:260px;}
.small-link {font:12px arial; color:#666; display:block; float:right;}
.radiolabel {font:16px arial;}
.radio {line-height:16px;}